
Grupo II - Feature #605

Feature # 603 (New): Documentacion del proyecto

Bitácoras semanales

08/19/2019 01:13 PM - Camilo Mamani

Status: New Start date: 08/13/2019

Priority: Normal Due date: 12/09/2019

Assignee: Huber Ticona % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/19/2019 09:08 PM - Camilo Mamani

- Due date changed from 11/26/2019 to 12/03/2019

#2 - 08/27/2019 08:03 PM - Camilo Mamani

- % Done changed from 0 to 10

#3 - 09/09/2019 07:25 PM - Camilo Mamani

- % Done changed from 10 to 20

#4 - 09/09/2019 11:37 PM - Camilo Mamani

- Due date changed from 12/03/2019 to 12/09/2019

- Start date changed from 08/19/2019 to 08/13/2019

#5 - 09/09/2019 11:38 PM - Camilo Mamani

- % Done changed from 20 to 30

#6 - 09/09/2019 11:40 PM - Camilo Mamani

- % Done changed from 30 to 20

#7 - 09/24/2019 06:21 PM - Huber Ticona

- % Done changed from 20 to 30

#8 - 09/24/2019 06:21 PM - Huber Ticona

- % Done changed from 30 to 40

#9 - 10/15/2019 12:55 PM - Camilo Mamani

- % Done changed from 40 to 50
